<div class="text-center">
  <h1 class="text-lg-center m-5">Welcome to Annuaire Clic Clic!</h1>

  <div >
    <p>The goal of Annuaire Clic Clic is to have the more clicks in the website.</p>
    <p>Only the 100 firsts are in the ladder so click a lot if you want to be visible !</p>
    <span>
      <fa-icon [icon]="faMouse" class="icon fa-lg far"></fa-icon>
      Create an account, log in and lets play !
      <fa-icon [icon]="faMousePointer" class="icon fa-lg far"></fa-icon>
    </span>
  </div>
</div>
